<template>
	<view>
		<image class="width35 imgs mart30" mode="widthFix" v-for="(item,index) in agents" :src="item.imgs" :key="index"
			@click="jumppage(item.url)"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				agents: [{
					title: '代理商管理',
					imgs: '../static/agent1.png',
					url: '../agentmanage/agentmanage'
				}, {
					title: '分发卡券',
					imgs: '../static/agent2.png',
					url: '/pages/user/minePromotion/minePromotion'
				}, {
					title: '修改密码',
					imgs: '../static/agent3.png',
					url: '/pages/login/resetpasswd'
				}]
			}
		},
		methods: {
			//跳转页面
			jumppage(item) {
				uni.navigateTo({
					url: item
				})
			}
		}
	}
</script>

<style lang="less">
	.imgs {
		margin-left: 10%;
	}
</style>
